UConverter::toUCallback
Grapheme Functions
UConverter
PHP Manual

# UConverter::transcode

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::transcode — Convert string from one charset to another

### Description

public static string UConverter::transcode ( string `$str` , string `$toEncoding` , string `$fromEncoding` [, array `$options` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`str`

`toEncoding`

`fromEncoding`

`options`

### Return Values

UConverter::toUCallback
Grapheme Functions
UConverter
PHP Manual